Index: Singular/LIB/normal.lib
===================================================================
--- Singular/LIB/normal.lib	(revision 06a7af8bc2f204c56e7dc5f5662e372756701089)
+++ Singular/LIB/normal.lib	(revision 2bb08398b9cc77848f151064fed100284feedc24)
@@ -2550,4 +2550,5 @@
 "
 {
+   intvec save_opt=option(get);
    option(redSB);
    def R=basering;
@@ -2633,5 +2634,5 @@
       }
    }
-   option(noredSB);
+   option(set,save_opt);
    ideal fstd=std(ideal(f)+jacob(f));
    poly hc=highcorner(fstd);
